﻿/*** 全体設定 ***/

body{
  display: table;
  width: 1010px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.6em;
  color:#333;
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","sans-serif";
  background-color: #eee;
}

header{
  display: block;
  background-color: #fff;
  padding: 0 40px;
}

#wrapper{
  display: table;
}

article{
  display: table-cell;
  width: 610px;
  vertical-align: top;
  background-color: #fff;
  padding: 0 20px 0 40px;
}

aside{
  display: table-cell;
  width: 300px;
  vertical-align: top;
  background-color: #fff;
  padding:0 40px 0 0;
  margin-top:0px;
}

footer{
  display: block;
  background-color: #fff;
  padding: 0 40px;
}

p:after,
article .c_bn:after,
.box_a:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}


/*** リンク ***/

a:link {
 color:#006699;
  text-decoration:none;
}

a:visited {
   color:#993399;
  text-decoration:none;
}

a:active{
 text-decoration:none;
   color: #666;
}

a:hover{
   color: #0099ff;
 text-decoration:underline;
}

/*** ヘッダー ***/

header{
  border-top: 3px solid #006699;
  padding-top: 40px;
  padding-bottom: 20px;
}

header h1{
  font-size: 24px;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

header h1 a:visited,header h1 a:link{
  color: #333;
}

header p{
  padding: 0;
  margin: 5px 0 0;
  font-size: 10px;
}

header .toggle {
	display:none;
}

header nav {
	width: 100%;
	margin: 10px 20px auto 0;
	padding: 0px;
}

header nav ul{
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	border-right: 1px solid #666;
	border-radius: 0 3px 3px 0;
}

header nav ul > li{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #666;
}

header nav li:first-child{
	border-radius: 3px 0 0 3px;
} 

header nav ul li a{
	color: #fff !important;
	display: block;
	padding: 20px;
  background: #45484d; 
  background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%);
  background: -o-linear-gradient(top, #45484d 0%,#000000 100%);
  background: -ms-linear-gradient(top, #45484d 0%,#000000 100%);
  background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}

header nav ul li a:hover{
  background: #000000; 
  background: -moz-linear-gradient(top, #000000 0%, #45484d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#45484d));
  background: -webkit-linear-gradient(top, #000000 0%,#45484d 100%);
  background: -o-linear-gradient(top, #000000 0%,#45484d 100%);
  background: -ms-linear-gradient(top, #000000 0%,#45484d 100%);
  background: linear-gradient(to bottom, #000000 0%,#45484d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 );
}

div#header{
	display: table;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
}

div#header #logo{
	display: table-cell;
	width:560px;
	margin-right:10px;
        vertical-align: top;
}

div#header #h_form{
        display: table-cell;
	width:280px;
        vertical-align: top;
}

div#header #h_form .search_input{
	float:left;
	border:1px solid #ccc;
	width:248px;
	height:36px;
	padding:0;
	font-size:18px;
	color:#666;
	border-radius: 3px 0 0 3px;
}

div#header #h_form .submit{
	float:left;
	border:none;
	width:60px;
	height:38px;
	padding:0;
	font-size:12px;
	color:#FFF;
	border-radius: 0 3px 3px 0;
	background:#666 url(/images/9_16_16_80.png?c1433267c6a2991e99111b6744b0fa979ee1f843) 50% 50% no-repeat;}

#header_under{
display:none;
}

/*** パンくず ***/

ul#breadcrumbs{
  padding: 0;
  margin: 20px 0 0;
  display:table;
}

ul#breadcrumbs li{
  list-style-type: none;
  display:table-cell;
}

ul#breadcrumbs li:after{
  content: '>';
}

ul#breadcrumbs li:last-child:after{
  content: '';
}


/*** 記事 ***/

article h1{
  font-size: 26px;
  font-weight: normal;
  line-height: 1.4em;
  margin-bottom: 15px;
  color: #FFF;
  border: 1px solid #006699;
  padding: 5px 10px;
  border-radius: 3px;
  background: #3399cc;
  background: -moz-linear-gradient(top, #3399cc 0%, #2389cc 50%, #1076cc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3399cc), color-stop(50%,#2389cc), color-stop(100%,#1076cc));
  background: -webkit-linear-gradient(top, #3399cc 0%,#2389cc 50%,#1076cc 100%);
  background: -o-linear-gradient(top, #3399cc 0%,#2389cc 50%,#1076cc 100%);
  background: -ms-linear-gradient(top, #3399cc 0%,#2389cc 50%,#1076cc 100%);
  background: linear-gradient(to bottom, #3399cc 0%,#2389cc 50%,#1076cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399cc', endColorstr='#1076cc',GradientType=0 );
}

article h1 a{
  color: #FFF !important;
}

article h1:first-child{
  margin-top: 0px !important;
}

article h2{
  font-size: 22px;
  font-weight: normal;
  line-height: 1.4em;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  padding: 4px 10px;
  border-radius: 3px;
  background: #f2f2f2;
  background: -moz-linear-gradient(top, #f2f2f2 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dddddd));
  background: -webkit-linear-gradient(top, #f2f2f2 0%,#dddddd 100%);
  background: -o-linear-gradient(top, #f2f2f2 0%,#dddddd 100%);
  background: -ms-linear-gradient(top, #f2f2f2 0%,#dddddd 100%);
  background: linear-gradient(to bottom, #f2f2f2 0%,#dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dddddd',GradientType=0 );
}

article h3{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.4em;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  color: #333;
  border-left: 5px solid #006699;
  border-bottom: 1px solid #006699;
  padding-left: 7px;
}

article h2 a,
article h3 a{
  font-weight: bold;
/*
  color: #333 !important;
*/
}

article p.right{
  text-align:right;
  margin: 0 10px 15px 10px;
}

article p{
  margin: 0 10px 15px 10px;
}

article p.date{
  margin: 0 10px 10px 10px;
  font-size:12px;
}

article p.center{
  text-align: center;
}

article p.center img{
  width:80%;
  height:auto;
}

article p.center2{
  text-align: center;
}

article p img.left_img {
  float: left;
  margin: 0 15px 10px 0;
}

article p img.right_img {
  float: right;
  margin: 0 0 10px 15px;
}

article p img.eyecatch_img {
  margin: 5px 0 0 0;
  width:300px;
  height:auto;
}

article ul.normal_list{
  padding: 0;
  margin: 0 10px 15px 10px;
}

article ul.normal_list li{
  list-style: none;
}

article ul.normal_list li:before{
  color: #006699;
  content: '▶';
  padding: 0 3px 0 0;
}

article ul.normal_list li.on{
	color:#333;
	font-size:14px;
	font-weight:bold;
}

article ul.normal_list2{
  background-color: #eee;
  padding: 10px;
  margin: 0 0 15px 0;
  border-radius: 3px;
}

article ul.normal_list2 li{
  list-style: none;
}

article ul.normal_list2 li:before{
  color: #006699;
  content: '▶';
  padding: 0 3px 0 0;
}

article ul.normal_list2 li.on{
	color:#333;
	font-size:14px;
	font-weight:bold;
}

article ul.af_list1{
  list-style: none;
  padding: 0;
  margin: -8px 10px 0;
}

article ul.af_list1 li{
  text-align:center;
  padding:0 0 10px 0;
  margin:0;
}

article ul.af_list{
  border-style: solid;
  border-color: #eee;
  margin:0 10px 15px;
  border-radius: 3px;
  list-style: none;
  padding-top: 10px;
  padding-left: 2em;
}

article ul.af_list li{
  padding:0 10px 6px;
  position: relative;
  padding-left: 0.4em;
}

article ul.af_list li:before{
  color: #006699;
  content: '▶';
  position: absolute;
  left: -1em;
}

article ul.k_list{
  border-style: solid;
  border-color: #eee;
  margin:0 10px 15px;
  border-radius: 3px;
  list-style: none;
  padding-top: 10px;
  padding-bottom: 4px;
  padding-left: 2em;
}

article ul.k_list li{
  padding:0 10px 6px;
  position: relative;
  padding-left: 0.4em;
}

article ul.k_list li:before{
  color: #006699;
  content: '▶';
  position: absolute;
  left: -1em;
}

article ul.ki_list{
  padding: 10px 0 0 0;
  margin: 0 10px 15px 10px;
  border-top: 1px solid #EEEEEE;
}

article ul.ki_list li{
        list-style: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #EEEEEE;
}

article ul.ki_list li:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}

article ul.ki_list li a {
  font-size:14px;
  color:#006699;
}

article ul.ki_list li a:visited{
  color:#993399;
  text-decoration:none;
}

article ul.ki_list li .link{
	font-size:14px !important;
	font-weight:normal;
}

article ul.ki_list li img{
  float: left;
  margin: 0 15px 0 0;
  width:60px;
  height:60px;
}

article ul.kn_list{
  margin:0 10px 15px;
  list-style: none;
  padding-left: 1.5em;
}

article ul.kn_list li{
  padding:0 10px 5px;
  position: relative;
  padding-left: 0.4em;
}

article ul.kn_list li:before{
  color: #006699;
  content: '●';
  font-size:10px;
  position: absolute;
  left: -1em;
}

article div.m_list{
  border-style: solid;
  border-color: #eee;
  margin:0 10px 15px;
  border-radius: 3px;
  padding-top: 10px;
}

article div.m_list ul{
  list-style: none;
  padding: 0;
  padding-left: 2em;
  margin:0;
}

article div.m_list ul li{
  padding:0 10px 6px;
  position: relative;
  padding-left: 0.4em;
}

article div.m_list ul li:before{
  color: #006699;
  content: '▶';
  position: absolute;
  left: -1em;
}

article div.m_list p{
  text-align:right;
  margin:0px 10px 10px 10px;
  padding:0;
}

article table {
  width: 100%;
  table-layout: auto;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-bottom: none;
  border-left: none;
}

article th {
  background-color: #eee;
  padding: 10px 5px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

article td {
  background-color: #fff;
  padding: 6px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

article table.fixed {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-bottom: none;
  border-left: none;
}

article table.fixed th {
  background-color: #eee;
  padding: 10px 5px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

article table.fixed td {
  background-color: #fff;
  padding: 6px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

article table.replacement th  { width: 13%; }
article table.replacement td  { text-align: center; }

/* article search CSS 
--------------------------------------------------------------------------------*/
article h1.search_title{
	font-size:20px;
	font-weight:normal;
	margin-bottom:15px;
	color:#333;
	padding: 0 10px;
	background: none;
	border:none;
}

article h2.search_result_title{
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;
	color:#333;
	padding: 0 10px;
	background: none;
	border:none;
}

article #search_result_Wrap{
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

article #search_result_Wrap_bottom{
	margin-top: 20px;
}

article #search_result_Wrap_bottom .txt1{
	margin:15px 10px 0 10px;
}

article #search_result_Wrap .hitkey,
article #search_result_Wrap_bottom .hitkey{
	font-size:16px;
	font-weight:bold;
}

article #search_result_Wrap .total,
article #search_result_Wrap_bottom .total{
	font-size:16px;
	font-weight:normal;
}

article #search_result_Wrap .page,
article #search_result_Wrap_bottom .page{
	font-size:16px;
	font-weight:normal;
}

article ul.search_result_item{
  padding: 0;
  margin: 0 10px 15px 10px;
}

article ul.search_result_item li{
  border-bottom: 1px solid #EEEEEE;
  list-style: none;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

article ul.search_result_item li p {
  font-size:14px;
  font-weight:normal;
  color:#333;
  margin: 10px 0 0 0;
}

article ul.search_result_item li a {
  font-size:16px;
  font-weight:bold;
  color:#006699;
}

article ul.search_result_item li a:visited{
  color:#993399;
  text-decoration:none;
}

article ul.search_result_item li .link{
	font-size:14px !important;
	font-weight:normal;
}

article ul.search_result_item li img{
  float: left;
  margin: 0 15px 10px 0;
  width:100px;
  height:100px;
}

/* 関連記事*/
article ul.kanren_content{
  padding: 0;
  margin: 0 10px 15px 10px;
}

article ul.kanren_content li{
	border-bottom: 1px solid #EEEEEE;
        list-style: none;
	margin-bottom: 10px;
	padding-bottom: 0px;
}

article ul.kanren_content li:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}

article ul.kanren_content li a {
  font-size:16px;
  color:#006699;
  font-weight: bold;
}

article ul.kanren_content li a:visited{
  color:#993399;
  text-decoration:none;
}

article ul.kanren_content li .link{
	font-size:14px !important;
	font-weight:normal;
}

article ul.kanren_content li img{
  float: left;
  margin: 0 15px 10px 0;
  width:60px;
  height:60px;
}

article ul.kanren_content li.active{
  background: #bb985c;
}

article ul.kanren_content li.active a{
 text-decoration:none;
   color: #FFFFFF;
}

/* 前後記事*/
article ul.zengo{
  padding: 0;
  margin: 0 10px 15px 10px;
}

article ul.zengo li{
        list-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

article ul.zengo li:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}

article ul.zengo li a {
  font-size:16px;
  color:#006699;
  font-weight: bold;
}

article ul.zengo li a:visited{
  color:#993399;
  text-decoration:none;
}

article ul.zengo li .link{
	font-size:14px !important;
	font-weight:normal;
}

article ul.zengo li img{
  float: left;
  margin: 0 15px 0 0;
  width:60px;
  height:60px;
}

article ul.zengo_next{
  padding: 0;
  margin: 0 10px 0 10px;
}

article ul.zengo_next li{
        list-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

article ul.zengo_next li:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}

article ul.zengo_next li a {
  font-size:16px;
  color:#006699;
  font-weight: bold;
}

article ul.zengo_next li a:visited{
  color:#993399;
  text-decoration:none;
}

article ul.zengo_next li .link{
	font-size:14px !important;
	font-weight:normal;
}

article ul.zengo_next li img{
  float: left;
  margin: 0 15px 0 0;
  width:60px;
  height:60px;
}
/* 広告 CSS 
--------------------------------------------------------------------------------*/

article .c_bn{
	margin-bottom:15px;
}

article .c_bn img{
	vertical-align:bottom;
	line-height:0;
  width: 300px;
}

article .c_bn .l_ad,
article .c_bn .r_ad{
	float:left;
	width: 300px;
}

article .c_bn .l_ad{
	margin-right: 10px;
}

article .c_bn_content_under{
	margin-bottom:20px;
}

article .c_bn_content_under img{
	vertical-align:bottom;
	line-height:0;
  width: 300px;
}

article .c_bn_content_under .l_ad,
article .c_bn_content_under .r_ad{
	float:left;
	width: 300px;
}

article .c_bn_content_under .l_ad{
	margin-right: 10px;
}
/* pager_box CSS 
--------------------------------------------------------------------------------*/
article div.pager_box {
	margin:0 0 10px;
	padding-top: 10px;
}

article div.pager_box .next{
	margin:10px auto;
	text-align: center;
	display: block;
        padding-bottom:10px;
}

article div.pager_box .next a{
	padding:6px 8px;
	border:1px solid #ccc;
}

article div.pager_box span.next_tip {
	padding:6px 8px;
	border:1px solid #006699;
	background: #006699;
	color: #fff;
}

article div.pager_box .pager{
	margin:20px auto;
	text-align: center;
	width: 300px
}

article div.pager_box .pager a,
article div.pager_box .pager .active{
	padding:6px 8px;
}
article div.pager_box .pager .active{
	font-weight: bold;
}

/* article内2カラム CSS 
--------------------------------------------------------------------------------*/
article .box_a .left_box, 
article .box_a .right_box {
  float: left;
  width: 300px;
  padding: 0px;
  margin: 0 10px 0px 0;
}
article .box_a .right_box {
  margin: 0;
}

/* ソーシャルボタン CSS 
--------------------------------------------------------------------------------*/
article #share ul{
  margin: 35px 20px 20px 20px;
  padding: 0;
  height:40px;
}
article #share li{
  font-size:14px;
  float:left;
  text-align:center;
  width:80px;
  margin-left:1%;
  margin-bottom:8px;
  border-radius:3px;
  list-style:none;
}
article #share li.share-twitter{
  background:#55acee;
  box-shadow:0 2px #2795e9;
}
article #share li.share-twitter:hover{
  background:#83c3f3;
}
article #share li.share-facebook{
  background:#3b5998;
  box-shadow:0 2px #2d4373;
}
article #share li.share-facebook:hover{
  background:#4c70ba;
}
article #share li.share-google{
  background:#dd4b39;
  box-shadow:0 2px #c23321;
}
article #share li.share-google:hover{
  background:#e47365;
}
article #share li.share-hatena{
  background:#2c6ebd;
  box-shadow:0 2px #225694;
}
article #share li.share-hatena:hover{
  background:#4888d4;
}
article #share li.share-pocket{
  background:#f13d53;
  box-shadow:0 2px #e6152f;
}
article #share li.share-pocket:hover{
  background:#f26f7f;
}
article #share li.share-line{
  background:#00C300;
  box-shadow:0 2px #009d00;
}
article #share li.share-line:hover{
  background:#2bd92b;
}
article #share a{
  display:block;
  height:27px;
  padding-top:6px;
  color:#ffffff;
  text-decoration:none;
}
article #share a:hover{
  text-decoration:none;
  color:#ffffff;
}

/*** サイドバー ***/

aside h2{
  font-size: 22px;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: 10px;
  color: #FFF;
  border: 1px solid #a1732b;
  padding: 4px 10px;
  border-radius: 3px;
  background: #d2b88a;
  background: -moz-linear-gradient(top, #d2b88a 0%, #bb985c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2b88a), color-stop(100%,#bb985c));
  background: -webkit-linear-gradient(top, #d2b88a 0%,#bb985c 100%);
  background: -o-linear-gradient(top, #d2b88a 0%,#bb985c 100%);
  background: -ms-linear-gradient(top, #d2b88a 0%,#bb985c 100%);
  background: linear-gradient(to bottom, #d2b88a 0%,#bb985c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2b88a', endColorstr='#bb985c',GradientType=0 );
}

aside h3{
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  color: #997A00;
  background-color: #E4DFBB;
  padding: 5px;
  border-radius: 3px;
}

aside ul{
  margin: 10px 0 15px 0;
  padding: 0;
  border: 1px solid #a1732b;
  border-bottom: none;
  border-radius: 3px;
}

aside ul li{
  list-style-type: none;
  border-bottom: 1px solid #a1732b;
  padding: 2px 7px;
}

aside ul li.active{
  background: #bb985c;
}

aside ul li>a{
  display: table-cell;
  width: 100%;
}

aside ul li a:visited{
  color:#993399;
  text-decoration:none;
  }

aside ul li a:link{
  color:#006699;
  text-decoration:none;
  }

aside ul li.active,aside ul li.active a:visited,aside ul li.active a:link{
  color: #fff;
}

aside ul li:hover{
	color:#333 !important;
	background:#F1EED4;
}
aside ul li a:hover{
	color:#0099ff !important;
	background:#F1EED4;
}
aside .r_bn{
  margin: 0 auto;
  width: 300px;
}

#scroll{
  width: 300px; 
}

aside .sidebar_upper_ad{
  margin-bottom: 15px;
}

aside .sidebar_ad{
    width:300px;
    display:block;
    float: none;
    margin: 0 auto 10px;
}


/*** フッター ***/

footer{
  text-align: center;
  padding-top: 60px;
}

footer nav{
  display: table;
  margin: 0 auto;
}

footer nav ul{
  display: table;
  margin: 0 auto;
}

footer nav ul li{
  display: table-cell;
  border-left: 1px solid #333;
  line-height: 1;
}

footer nav li:first-child{
  border-left: none;
}

footer nav li a{
  display: block;
  padding: 0 10px;
}

footer nav li a:visited,footer nav a:link{
  color: #333;
}

footer nav li a:hover{
   color: #0099ff;
   text-decoration:underline;
}

footer p{
  margin: 0;
  padding: 10px;
}


/*** スマホ ***/

@media (max-width: 959px) {
  *, *:before, *:after {
  	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box; 
}

/***全体設定***/
body{
    background-color: #fff;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;/*横にしてもテキストが変わらないよにする*/
    line-height:1.4em;
}

header{
    padding: 30px 10px 20px;
}

#wrapper{
    display: block;
    padding: 0 10px;
}

article,aside{
    display: block;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
}

footer{
  	width:100%;
  	margin: 0;
  	padding: 0 0 12px 0;
  	text-align: left;
  	background-color: #006699;
  	border-top: 1px solid #ccc;
  	color: #fff;
}

/***ヘッダー***/
div#header #logo {
    display: block;
    width: 100%;
    margin-right: 0;
}

div#header #h_form {
    display: block;
    width: 100%;
    padding: 10px 0 0;
}

div#header #h_form .search_input{
  	width:80%;
  	height:38px;
 }

div#header #h_form .submit{
  	width:20%; 
}

header .toggle {
    display: block;
    position: absolute;
    top: 27px;
    right: 10px;
    border: none;
    background-color: #45484d;
    color: #fff;
    font-size: 10px;
    padding: 10px;
    border-radius: 3px;
}

header nav{
    display: none;
    margin:0;
}

header nav ul {
    border-right: none;
}

header nav ul > li {
    display: table;
    border-left: none;
    width: 100%;
    border-bottom: 1px solid #666;
}

header nav ul li a {
    padding: 15px 5px;
    font-size: 14px;
    line-height: 1.6;
    background: #45484d; 
}

#header_under{
    display: block;
    float: none;
    position:relative;
    left:-10px;
    margin: 10px auto 0px;
}

/*** パンくず ***/

ul#breadcrumbs li {
    display: inline;
}
/***記事***/
article h1{
	font-size: 20px;
}

article h2{
  	font-size: 16px;
}

article h3{
  	margin-left: 0;
    margin-right: 0;
}

article .c_bn .l_ad{
    float: none;
    margin: 0 auto 10px;
}

article .c_bn .r_ad{
  display: none;
}

article .c_bn_content_under .l_ad{
  display: none;
}

article .c_bn_content_under .r_ad{
  display: none;
}

article p img.eyecatch_img {
  width:70%;
  height:auto;
}

article p.center img{
  width:70%;
  height:auto;
}

article p img.left_img,article p img.right_img{
  width:50%;
  height:auto;
}

article ul.af_list{
  margin:0 5px 15px;
  padding-left: 1.5em;
}

article ul.af_list li{
  padding-bottom:10px;
}

article ul.k_list{
  margin:0 5px 15px;
  padding-left: 1.5em;
}

article ul.k_list li{
  padding-bottom:10px;
}

article ul.kn_list{
  margin:0 5px 15px;
}

article div.m_list{
  margin:0 5px 15px;
}

article div.m_list ul{
  padding-left: 1.5em;
}

article div.m_list ul li{
  padding-bottom:10px;
}

article h1.search_title{
  	padding: 0;
}

article h2.search_result_title{
  	font-size:16px;
  	padding: 0;
}

article #search_result_Wrap {
    padding-bottom: 10px;
}

article table{font-size: 10px;}

article table.fixed{font-size: 10px;}

article table.replacement { 
      display: block; 
      width: 100%;
      font-size: 10px;
}

article table.replacement thead{ 
      display: block; 
      float: left;
      overflow-x:scroll;
      border-right: 1px solid #ccc;
}

article table.replacement tbody{ 
      display: block; 
      width: auto; 
      overflow-x: auto; 
      white-space: nowrap;
}

article table.replacement th{ 
      display: block;
      width:auto;
      padding: 6px;
}

article table.replacement tbody tr{ 
      display: inline-block; 
      margin: 0 -3px;
}

article table.replacement td{ 
      display: block;
}

/* 検索結果・新着記事一覧 */

article ul.search_result_item li{
	padding-bottom: 5px;
}

article ul.search_result_item li img{
  width:60px;
  height:60px;
}

article ul.search_result_item li p {
  display:none;
}

article ul.search_result_item {
    margin: 0 0 15px 0 !important;
}

article ul.search_result_item li:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}

article ul.search_result_item li a {
  font-size:14px;
}

/* pager_box CSS 
--------------------------------------------------------------------------------*/
article div.pager_box {
  	margin: 0 auto 10px;
  	text-align: center;
}

article div.pager_box .next {
  	margin: 10px 0px;
  	text-align: left;
  	display:table;
        width: 100%;
}

article div.pager_box .next a{
  	padding:6px 8px 6px 8px;
  	display:table-cell;
}

article div.pager_box .next span.next_tip{
  	padding:6px 8px;
  	border:1px solid #006699;
  	background: #006699;
  	color: #fff;
  	display:table-cell;
}

article div.pager_box .pager{
  	width: 100%;
}

article div.pager_box .pager a{
  	border: 1px solid #006699;
}

article div.pager_box .pager .active{
  	font-weight: bold;
}

article .box_a .left_box, 
article .box_a .right_box {
    float: none;
    width: 100%;
    margin: 0;
}

/***関連記事***/

article ul.kanren_content li a {
  font-size:14px;
}

/***前後記事***/

article ul.zengo li a {
  font-size:14px;
}

article ul.zengo_next li a {
  font-size:14px;
}

/***ソーシャルボタン***/

article #share ul{
    margin: 0;
    height:70px;
}

article #share li{
    width:32%;
    margin-bottom:1%;
}

/***サイドバー***/
aside ul{
  display:none;
}

aside ul li{
    padding: 7px;
  display:none;
}

aside ul li a{
    padding: 7px;
  display:none;
}

#scroll{
  width:100%; 
}

aside .sidebar_upper_ad{
    width:300px;
    float: none;
    margin: 0 auto 10px;
}

aside .sidebar_mokuji,
aside .sidebar_mokuji h3,
aside .sidebar_mokuji ul,
aside .sidebar_mokuji li{
  display:none;
}

/***フッター***/
footer nav {
  	width: 100%;
  	margin-bottom: 15px;
  	background: #fff;
}

footer nav ul{
    display: block;
    margin: 0;
    padding: 0;
}

footer nav ul li{
    display: block;
    border-left: none;
}

footer nav li a{
  	display: block;
  	color: #333;
  	border-left: none;
  	padding: 13px 5px;
  	border-bottom: 1px solid #ccc;
}

footer nav li a:after{
    content: '>';
    padding-left: 0px;
    padding-right: 0px;	
    position: absolute;
    right: 5px;
}

div#f_copyright{
  	padding: 0 10px;
}

}

@media (max-width: 414px) {

article p img.eyecatch_img {
  width:100%;
  height:auto;
}

article p.center img{
  width:100%;
  height:auto;
}

}